/* resources/css/whatsapp.css */

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #25d366;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    color: white;
    font-size: 30px;
    text-decoration: none;
}

.whatsapp-button:hover {
    background-color: #128c7e;
}

#whatsapp-btn {
    color: #fff;
}